package com.brilliance.isc.esb.model.tysf;

import com.brilliance.isc.esb.model.ErrorData;

public class ResGJ01 extends ErrorData {

    public ResOGJ012 OGJ012;

    public ResGJ01(ResOGJ012 OGJ012) {
        this.OGJ012 = OGJ012;
    }

    public ResGJ01() {
    }
}
